## class fltk::Roller

### Class Hierarchy

    fltk::Valuator
       |
       +----fltk::Roller

### Include Files

    #include <fltk/Roller.h>

### Description

The `fltk::Roller` widget is a "dolly" control commonly used to move 3D objects.

### Methods

- fltk::Roller
- ~Roller

#### fltk::Roller::Roller(int x, int y, int w, int h, const char *label = 0)

Creates a new `fltk::Roller` widget using the given position, size, and label string. The default boxtype is `fltk::NO_BOX`.

#### virtual fltk::Roller::~Roller()

Destroys the valuator.